<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HelloWorldCCM</string>
    <string name="major_content">Bonsoir Paris !</string>
    <string name="btn_quitter_premiere_facon">Quitter première facon</string>
    <string name="btn_quitter_seconde_facon">Quitter seconde facon</string>
    <string name="btn_lancement_simple">Lancement simple pour lancer une activité</string>
    <string name="btn_lancement_complexe">Auteur/Titre</string>
</resources>